$(document).ready(function(){

// blog page (input functions)

$('input#search-box').focus(function() {
	if ($(this).val() == 'search') {
		$(this).val('');
	}
});
$('input#search-box').blur(function() {
	if ($(this).val() == '') {
		$(this).val('search');
	}
});

}); //end jquery